当前位置: 动力学知识库 > 问答 > 编程问答 >

Exception in thread "main" java.lang.UnsupportedClassVersionError: org/apache/jena/fuseki/cmd/FusekiCmd : Unsupported major.minor version 51.0

问题描述:

This question already has an answer here:

  • How to fix java.lang.UnsupportedClassVersionError: Unsupported major.minor version

    39 answers

网友答案:

apache-jena-fuseki-2.0 requires Java JDK 1.7 or above. By upgrading the Java version above issue can be fixed. Refer

update

The code has be compiled with a higher version of Java then it is been run on (ie compiled using Java 8 and run with Java 7)

分享给朋友:
您可能感兴趣的文章:
随机阅读: